


.seo-wrapper 								{ display: block; width:96%; clear: both; padding: 10px 2%; min-height: 15px; }
.seo-wrapper .basic-seo-nav 				{ clear:both; }
.seo-wrapper .basic-login					{ display: inline-block; float: right; width:130px; text-align:right; font-size:0.9em; }

.seo-wrapper 								{ background-color:#09464b; color:#FFFFFF; }
.seo-wrapper .basic-login a 				{ color:#FFFFFF; }
.seo-wrapper .basic-login a:hover 			{ color:#d4b004; }

.seo-wrapper .copyright						{ float:left; text-align:left; padding:5px 0px; width:210px; font-size:0.7em; color:#ffffff }



/** RESPONSIVE **/

@media screen and (max-width:320px){

	.seo-wrapper .basic-login,
	.seo-wrapper .copyright	{ float:none; display:block; clear:both; width:90%; text-align:center; margin:0px auto 20px auto; }

}